@charset "utf-8";
body {background: url(https://xieppe.sciencesconf.org/data/css/Geronimo1.png); background-size: contain; background-repeat:  repeat-x; background-position: center top; background-attachment: fixed; }
body { color: #292929; font-family: Arial, Helvetica, sans-serif ; font-size:16px;}
.template_color { color: #3f4b5f; }
.template_border_color { border-color: #3f4b5f; }
.template_backgroundcolor  { color: #3f4b5f; }
.titre { color: #3f4b5f; }
.titre { text-transform: uppercase; color:#3f4b5f; font-size: 12px;} 
.menu_niveau_1_on 	{ background-color:#3f4b5f; color:#000; }
.formcontent .titre { text-transform: none; color:inherit; font-size:12px;}
#template_header a	{ color:#3f4b5f }
#template_header	{ color:#3f4b5f; }
